MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002237VCMIMechanics - Battlespublic2015-08-21 16:002016-04-07 13:39
ReporterPovelitel 
Assigned ToAVS 
PriorityhighSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.98c 
Target VersionFixed in Version0.98d 
Summary0002237: Server crash after human player defeat
DescriptionAttack dragons with quick battle or loose battle normal way.
TagsNo tags attached.
Attached Filesrar file icon quick.rar [^] (1,405,218 bytes) 2015-08-21 16:00
txt file icon VCMI_Client_log.txt [^] (1,057,071 bytes) 2015-08-21 16:00
txt file icon VCMI_Server_log.txt [^] (248,351 bytes) 2015-08-21 16:00 [Show Content]

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-08-21 16:00 Povelitel New Issue
2015-08-21 16:00 Povelitel File Added: quick.rar
2015-08-21 16:00 Povelitel File Added: VCMI_Client_log.txt
2015-08-21 16:00 Povelitel File Added: VCMI_Server_log.txt
2015-08-22 11:40 AVS Assigned To => AVS
2015-08-22 11:40 AVS Status new => confirmed
2015-08-22 12:15 AVS Summary In Quick Combat I have crash. => Server crash after human player defeat
2015-08-22 12:15 AVS Description Updated View Revisions
2015-08-22 12:16 AVS Priority normal => high
2015-08-22 13:51 AVS Status confirmed => resolved
2015-08-22 13:51 AVS Fixed in Version => 0.98d
2015-08-22 13:51 AVS Resolution open => fixed
2016-04-07 13:39 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean